<!DOCTYPE html><html><head><title>https://ackso.net/post/</title><link rel="canonical" href="https://ackso.net/post/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://ackso.net/post/" /></head></html>